Berkeley DB Java Edition version 3.2.76

## com.sleepycat.je
Class DatabaseNotFoundException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.sleepycat.je.DatabaseException
                  com.sleepycat.je.DatabaseNotFoundException

All Implemented Interfaces:
  Serializable

    public class DatabaseNotFoundException

extends DatabaseException

Thrown when an operation requires a database and that database does not exist.

See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Berkeley DB Java Edition version 3.2.76

Copyright 1996,2008 Oracle. All rights reserved.